<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.02">
	<data>
		<int key="IBDocument.SystemTarget">1050</int>
		<string key="IBDocument.SystemVersion">9F33</string>
		<string key="IBDocument.InterfaceBuilderVersion">670</string>
		<string key="IBDocument.AppKitVersion">949.34</string>
		<string key="IBDocument.HIToolboxVersion">352.00</string>
		<object class="NSMutableArray" key="IBDocument.EditedObjectIDs">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<integer value="57"/>
			<integer value="372"/>
			<integer value="483"/>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilderKit</string>
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="1048">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="1021">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSCustomObject" id="1014">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="1050">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSMenu" id="649796088">
				<string key="NSTitle">AMainMenu</string>
				<object class="NSMutableArray" key="NSMenuItems">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="NSMenuItem" id="694149608">
						<reference key="NSMenu" ref="649796088"/>
						<string key="NSTitle">NewApplication</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<object class="NSCustomResource" key="NSOnImage" id="35465992">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">NSMenuCheckmark</string>
						</object>
						<object class="NSCustomResource" key="NSMixedImage" id="502551668">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">NSMenuMixedState</string>
						</object>
						<string key="NSAction">submenuAction:</string>
						<object class="NSMenu" key="NSSubmenu" id="110575045">
							<string key="NSTitle">NewApplication</string>
							<object class="NSMutableArray" key="NSMenuItems">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSMenuItem" id="238522557">
									<reference key="NSMenu" ref="110575045"/>
									<string key="NSTitle">About iZipR</string>
									<string key="NSKeyEquiv"/>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="35465992"/>
									<reference key="NSMixedImage" ref="502551668"/>
								</object>
								<object class="NSMenuItem" id="304266470">
									<reference key="NSMenu" ref="110575045"/>
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<string key="NSTitle"/>
									<string key="NSKeyEquiv"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="35465992"/>
									<reference key="NSMixedImage" ref="502551668"/>
								</object>
								<object class="NSMenuItem" id="1046388886">
									<reference key="NSMenu" ref="110575045"/>
									<string key="NSTitle">Services</string>
									<string key="NSKeyEquiv"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="35465992"/>
									<reference key="NSMixedImage" ref="502551668"/>
									<string key="NSAction">submenuAction:</string>
									<object class="NSMenu" key="NSSubmenu" id="752062318">
										<string key="NSTitle">Services</string>
										<object class="NSMutableArray" key="NSMenuItems">
											<bool key="EncodedWithXMLCoder">YES</bool>
										</object>
										<string key="NSName">_NSServicesMenu</string>
									</object>
								</object>
								<object class="NSMenuItem" id="646227648">
									<reference key="NSMenu" ref="110575045"/>
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<string key="NSTitle"/>
									<string key="NSKeyEquiv"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="35465992"/>
									<reference key="NSMixedImage" ref="502551668"/>
								</object>
								<object class="NSMenuItem" id="755159360">
									<reference key="NSMenu" ref="110575045"/>
									<string key="NSTitle">Hide iZipR</string>
									<string key="NSKeyEquiv">h</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="35465992"/>
									<reference key="NSMixedImage" ref="502551668"/>
								</object>
								<object class="NSMenuItem" id="342932134">
									<reference key="NSMenu" ref="110575045"/>
									<string key="NSTitle">Hide Others</string>
									<string key="NSKeyEquiv">h</string>
									<int key="NSKeyEquivModMask">1572864</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="35465992"/>
									<reference key="NSMixedImage" ref="502551668"/>
								</object>
								<object class="NSMenuItem" id="908899353">
									<reference key="NSMenu" ref="110575045"/>
									<string key="NSTitle">Show All</string>
									<string key="NSKeyEquiv"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="35465992"/>
									<reference key="NSMixedImage" ref="502551668"/>
								</object>
								<object class="NSMenuItem" id="1056857174">
									<reference key="NSMenu" ref="110575045"/>
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<string key="NSTitle"/>
									<string key="NSKeyEquiv"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="35465992"/>
									<reference key="NSMixedImage" ref="502551668"/>
								</object>
								<object class="NSMenuItem" id="632727374">
									<reference key="NSMenu" ref="110575045"/>
									<string key="NSTitle">Quit iZipR</string>
									<string key="NSKeyEquiv">q</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="35465992"/>
									<reference key="NSMixedImage" ref="502551668"/>
								</object>
							</object>
							<string key="NSName">_NSAppleMenu</string>
						</object>
					</object>
					<object class="NSMenuItem" id="391199113">
						<reference key="NSMenu" ref="649796088"/>
						<string key="NSTitle">Help</string>
						<string key="NSKeyEquiv"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="35465992"/>
						<reference key="NSMixedImage" ref="502551668"/>
						<string key="NSAction">submenuAction:</string>
						<object class="NSMenu" key="NSSubmenu" id="374024848">
							<string key="NSTitle">Help</string>
							<object class="NSMutableArray" key="NSMenuItems">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSMenuItem" id="238773614">
									<reference key="NSMenu" ref="374024848"/>
									<string key="NSTitle">NewApplication Help</string>
									<string key="NSKeyEquiv">?</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="35465992"/>
									<reference key="NSMixedImage" ref="502551668"/>
								</object>
							</object>
						</object>
					</object>
				</object>
				<string key="NSName">_NSMainMenu</string>
			</object>
			<object class="NSWindowTemplate" id="972006081">
				<int key="NSWindowStyleMask">263</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{335, 367}, {480, 383}}</string>
				<int key="NSWTFlags">1946158080</int>
				<string key="NSWindowTitle">iZipR</string>
				<string key="NSWindowClass">NSWindow</string>
				<nil key="NSViewClass"/>
				<string key="NSWindowContentMaxSize">{3.40282e+38, 3.40282e+38}</string>
				<object class="NSView" key="NSWindowView" id="439893737">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<object class="NSMutableArray" key="NSSubviews">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSButton" id="666047583">
							<reference key="NSNextResponder" ref="439893737"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{362, 6}, {111, 36}}</string>
							<reference key="NSSuperview" ref="439893737"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="1011167033">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Zip</string>
								<object class="NSFont" key="NSSupport" id="119765842">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">1.300000e+01</double>
									<int key="NSfFlags">1044</int>
								</object>
								<reference key="NSControlView" ref="666047583"/>
								<int key="NSButtonFlags">-2034482945</int>
								<int key="NSButtonFlags2">160</int>
								<object class="NSCustomResource" key="NSNormalImage">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">NSFolderSmart</string>
								</object>
								<string key="NSAlternateContents"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">400</int>
								<int key="NSPeriodicInterval">75</int>
							</object>
						</object>
						<object class="NSTextField" id="1002401186">
							<reference key="NSNextResponder" ref="439893737"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{17, 294}, {152, 17}}</string>
							<reference key="NSSuperview" ref="439893737"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="42772666">
								<int key="NSCellFlags">68288064</int>
								<int key="NSCellFlags2">272630784</int>
								<string key="NSContents">File Or Directory To Zip</string>
								<reference key="NSSupport" ref="119765842"/>
								<reference key="NSControlView" ref="1002401186"/>
								<object class="NSColor" key="NSBackgroundColor" id="560674538">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">controlColor</string>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MC42NjY2NjY2OQA</bytes>
									</object>
								</object>
								<object class="NSColor" key="NSTextColor" id="307466804">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">controlTextColor</string>
									<object class="NSColor" key="NSColor" id="841793216">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MAA</bytes>
									</object>
								</object>
							</object>
						</object>
						<object class="NSTextField" id="497284852">
							<reference key="NSNextResponder" ref="439893737"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{17, 240}, {221, 17}}</string>
							<reference key="NSSuperview" ref="439893737"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="254581433">
								<int key="NSCellFlags">68288064</int>
								<int key="NSCellFlags2">272630784</int>
								<string key="NSContents">Zip To File On Desktop With Name</string>
								<reference key="NSSupport" ref="119765842"/>
								<reference key="NSControlView" ref="497284852"/>
								<reference key="NSBackgroundColor" ref="560674538"/>
								<reference key="NSTextColor" ref="307466804"/>
							</object>
						</object>
						<object class="NSTextField" id="952813591">
							<reference key="NSNextResponder" ref="439893737"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{20, 210}, {440, 22}}</string>
							<reference key="NSSuperview" ref="439893737"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="361470390">
								<int key="NSCellFlags">-1804468671</int>
								<int key="NSCellFlags2">272630784</int>
								<string key="NSContents">Zip_File.zip</string>
								<reference key="NSSupport" ref="119765842"/>
								<reference key="NSControlView" ref="952813591"/>
								<bool key="NSDrawsBackground">YES</bool>
								<object class="NSColor" key="NSBackgroundColor" id="216102485">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">textBackgroundColor</string>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MQA</bytes>
									</object>
								</object>
								<object class="NSColor" key="NSTextColor" id="1064548881">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">textColor</string>
									<reference key="NSColor" ref="841793216"/>
								</object>
							</object>
						</object>
						<object class="NSTextField" id="910802508">
							<reference key="NSNextResponder" ref="439893737"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{20, 265}, {364, 22}}</string>
							<reference key="NSSuperview" ref="439893737"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="481235232">
								<int key="NSCellFlags">-1804468671</int>
								<int key="NSCellFlags2">272630784</int>
								<string key="NSContents"/>
								<reference key="NSSupport" ref="119765842"/>
								<reference key="NSControlView" ref="910802508"/>
								<bool key="NSDrawsBackground">YES</bool>
								<reference key="NSBackgroundColor" ref="216102485"/>
								<reference key="NSTextColor" ref="1064548881"/>
							</object>
						</object>
						<object class="NSTextField" id="424319703">
							<reference key="NSNextResponder" ref="439893737"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{17, 329}, {446, 34}}</string>
							<reference key="NSSuperview" ref="439893737"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="937563133">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">272891904</int>
								<string key="NSContents">Drag and drop a direcory to backup (zip) and type a filename to zip to, not containing spaces in the file name of course.</string>
								<object class="NSFont" key="NSSupport" id="891967099">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">1.300000e+01</double>
									<int key="NSfFlags">16</int>
								</object>
								<reference key="NSControlView" ref="424319703"/>
								<reference key="NSBackgroundColor" ref="560674538"/>
								<reference key="NSTextColor" ref="307466804"/>
							</object>
						</object>
						<object class="NSTextField" id="399904974">
							<reference key="NSNextResponder" ref="439893737"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{-3, 0}, {107, 17}}</string>
							<reference key="NSSuperview" ref="439893737"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="920628016">
								<int key="NSCellFlags">68288064</int>
								<int key="NSCellFlags2">272630784</int>
								<string type="base64-UTF8" key="NSContents">TWFjaGVhZHMxMDEgwqk</string>
								<reference key="NSSupport" ref="119765842"/>
								<reference key="NSControlView" ref="399904974"/>
								<reference key="NSBackgroundColor" ref="560674538"/>
								<reference key="NSTextColor" ref="307466804"/>
							</object>
						</object>
						<object class="NSButton" id="1002296943">
							<reference key="NSNextResponder" ref="439893737"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{392, 264}, {80, 25}}</string>
							<reference key="NSSuperview" ref="439893737"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="866220496">
								<int key="NSCellFlags">-2080244224</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Clear</string>
								<reference key="NSSupport" ref="119765842"/>
								<reference key="NSControlView" ref="1002296943"/>
								<int key="NSButtonFlags">-2038152961</int>
								<int key="NSButtonFlags2">163</int>
								<string key="NSAlternateContents"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">400</int>
								<int key="NSPeriodicInterval">75</int>
							</object>
						</object>
						<object class="NSTextField" id="963968402">
							<reference key="NSNextResponder" ref="439893737"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{17, 49}, {446, 153}}</string>
							<reference key="NSSuperview" ref="439893737"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="344169046">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">272891904</int>
								<string type="base64-UTF8" key="NSContents">QWZ0ZXIgY2xpY2tpbmcgemlwLCB0aGlzIHByb2dyYW0gd2lsbCBjb21wcmVzcyBhbGwgdGhlIGNvbnRl
bnRzIG9mIHRoZSBkaXJlY3RvcnkgaW4gdGhlICdGaWxlIE9yIERpcmVjdG9yeSBUbyBaaXAnIGJveCB3
aWxsIGJlIHNlbnQgdG8gdGhlIHppcCBmaWxlIG9uIHlvdXIgZGVza3RvcCB3aXRoIHRoZSBuYW1lIG9m
IHRoZSAnWmlwIFRvIEZpbGUgT24gRGVza3RvcCBXaXRoIE5hbWUnIHRleHQgYm94LiAgVGhpcyBwcm9n
cmFtIG1heSBiZWNvbWUgdW5yZXNwb25zaXZlIGR1cmluZyB0aGlzIHByb2Nlc3MuICBJdCBpcyBzdGls
bCB3b3JraW5nIQoKVGhhbmsgeW91IGZvciB1c2luZyBpWmlwUiBmcm9tIE1hY2hlYWRzMTAxCgpodHRw
Oi8vbWFjaGVhZHMxMDEuY29tA</string>
								<reference key="NSSupport" ref="891967099"/>
								<reference key="NSControlView" ref="963968402"/>
								<reference key="NSBackgroundColor" ref="560674538"/>
								<reference key="NSTextColor" ref="307466804"/>
							</object>
						</object>
					</object>
					<string key="NSFrameSize">{480, 383}</string>
					<reference key="NSSuperview"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1440, 878}}</string>
				<string key="NSMaxSize">{3.40282e+38, 3.40282e+38}</string>
			</object>
			<object class="NSCustomObject" id="755631768">
				<string key="NSClassName">NSFontManager</string>
			</object>
			<object class="NSCustomObject" id="771146335">
				<string key="NSClassName">code</string>
			</object>
			<object class="NSWindowTemplate" id="713949478">
				<int key="NSWindowStyleMask">1</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{196, 288}, {312, 222}}</string>
				<int key="NSWTFlags">-1543503872</int>
				<string key="NSWindowTitle">About iZipR</string>
				<string key="NSWindowClass">NSPanel</string>
				<nil key="NSViewClass"/>
				<object class="NSView" key="NSWindowView" id="361117481">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<object class="NSMutableArray" key="NSSubviews">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSImageView" id="1041908771">
							<reference key="NSNextResponder" ref="361117481"/>
							<int key="NSvFlags">268</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSMutableArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{20, 154}, {48, 48}}</string>
							<reference key="NSSuperview" ref="361117481"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="99943478">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">bah</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSTextField" id="521972870">
							<reference key="NSNextResponder" ref="361117481"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{73, 154}, {278, 48}}</string>
							<reference key="NSSuperview" ref="361117481"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="223238814">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">272629760</int>
								<string key="NSContents">iZipR By Macheads101</string>
								<reference key="NSSupport" ref="891967099"/>
								<reference key="NSControlView" ref="521972870"/>
								<reference key="NSBackgroundColor" ref="560674538"/>
								<reference key="NSTextColor" ref="307466804"/>
							</object>
						</object>
						<object class="NSTextField" id="869961410">
							<reference key="NSNextResponder" ref="361117481"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{17, 61}, {278, 85}}</string>
							<reference key="NSSuperview" ref="361117481"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="809958164">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">272629760</int>
								<string key="NSContents">Compress all of your most important files into one spot.  Although this program is unresponsive while zipping, it is great when it is done.  Compress any file right to your desktop.</string>
								<reference key="NSSupport" ref="891967099"/>
								<reference key="NSControlView" ref="869961410"/>
								<reference key="NSBackgroundColor" ref="560674538"/>
								<reference key="NSTextColor" ref="307466804"/>
							</object>
						</object>
						<object class="NSTextField" id="398051367">
							<reference key="NSNextResponder" ref="361117481"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{17, 11}, {208, 17}}</string>
							<reference key="NSSuperview" ref="361117481"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="1010744986">
								<int key="NSCellFlags">68288064</int>
								<int key="NSCellFlags2">272630784</int>
								<string key="NSContents">http://www.macheads101.com/</string>
								<reference key="NSSupport" ref="119765842"/>
								<reference key="NSControlView" ref="398051367"/>
								<reference key="NSBackgroundColor" ref="560674538"/>
								<reference key="NSTextColor" ref="307466804"/>
							</object>
						</object>
						<object class="NSButton" id="994892513">
							<reference key="NSNextResponder" ref="361117481"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{231, 1}, {82, 32}}</string>
							<reference key="NSSuperview" ref="361117481"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="439338301">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Close</string>
								<reference key="NSSupport" ref="119765842"/>
								<reference key="NSControlView" ref="994892513"/>
								<int key="NSButtonFlags">-2038284033</int>
								<int key="NSButtonFlags2">129</int>
								<string key="NSAlternateContents"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
						</object>
					</object>
					<string key="NSFrameSize">{312, 222}</string>
					<reference key="NSSuperview"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1440, 878}}</string>
				<string key="NSMaxSize">{3.40282e+38, 3.40282e+38}</string>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">showHelp:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="238773614"/>
					</object>
					<int key="connectionID">360</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">hide:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="755159360"/>
					</object>
					<int key="connectionID">367</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">hideOtherApplications:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="342932134"/>
					</object>
					<int key="connectionID">368</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">unhideAllApplications:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="908899353"/>
					</object>
					<int key="connectionID">370</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">terminate:</string>
						<reference key="source" ref="1050"/>
						<reference key="destination" ref="632727374"/>
					</object>
					<int key="connectionID">449</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">buttonClick:</string>
						<reference key="source" ref="771146335"/>
						<reference key="destination" ref="666047583"/>
					</object>
					<int key="connectionID">469</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">zipto</string>
						<reference key="source" ref="771146335"/>
						<reference key="destination" ref="952813591"/>
					</object>
					<int key="connectionID">470</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">zipfrom</string>
						<reference key="source" ref="771146335"/>
						<reference key="destination" ref="910802508"/>
					</object>
					<int key="connectionID">474</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">clearText:</string>
						<reference key="source" ref="771146335"/>
						<reference key="destination" ref="1002296943"/>
					</object>
					<int key="connectionID">477</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">aboutBox</string>
						<reference key="source" ref="771146335"/>
						<reference key="destination" ref="713949478"/>
					</object>
					<int key="connectionID">492</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">aboutClick:</string>
						<reference key="source" ref="771146335"/>
						<reference key="destination" ref="238522557"/>
					</object>
					<int key="connectionID">493</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">aboutClose:</string>
						<reference key="source" ref="771146335"/>
						<reference key="destination" ref="994892513"/>
					</object>
					<int key="connectionID">496</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="1049">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="1048"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1021"/>
						<reference key="parent" ref="1049"/>
						<string type="base64-UTF8" key="objectName">RmlsZSdzIE93bmVyA</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="1014"/>
						<reference key="parent" ref="1049"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="1050"/>
						<reference key="parent" ref="1049"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">29</int>
						<reference key="object" ref="649796088"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="694149608"/>
							<reference ref="391199113"/>
						</object>
						<reference key="parent" ref="1049"/>
						<string key="objectName">MainMenu</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">56</int>
						<reference key="object" ref="694149608"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="110575045"/>
						</object>
						<reference key="parent" ref="649796088"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">103</int>
						<reference key="object" ref="391199113"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="374024848"/>
						</object>
						<reference key="parent" ref="649796088"/>
						<string key="objectName">1</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">106</int>
						<reference key="object" ref="374024848"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="238773614"/>
						</object>
						<reference key="parent" ref="391199113"/>
						<string key="objectName">2</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">111</int>
						<reference key="object" ref="238773614"/>
						<reference key="parent" ref="374024848"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">57</int>
						<reference key="object" ref="110575045"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="755159360"/>
							<reference ref="908899353"/>
							<reference ref="632727374"/>
							<reference ref="646227648"/>
							<reference ref="304266470"/>
							<reference ref="1046388886"/>
							<reference ref="1056857174"/>
							<reference ref="342932134"/>
							<reference ref="238522557"/>
						</object>
						<reference key="parent" ref="694149608"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">58</int>
						<reference key="object" ref="238522557"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">134</int>
						<reference key="object" ref="755159360"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">150</int>
						<reference key="object" ref="908899353"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">136</int>
						<reference key="object" ref="632727374"/>
						<reference key="parent" ref="110575045"/>
						<string key="objectName">1111</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">144</int>
						<reference key="object" ref="646227648"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">236</int>
						<reference key="object" ref="304266470"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">131</int>
						<reference key="object" ref="1046388886"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="752062318"/>
						</object>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">149</int>
						<reference key="object" ref="1056857174"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">145</int>
						<reference key="object" ref="342932134"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">130</int>
						<reference key="object" ref="752062318"/>
						<reference key="parent" ref="1046388886"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">371</int>
						<reference key="object" ref="972006081"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="439893737"/>
						</object>
						<reference key="parent" ref="1049"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">372</int>
						<reference key="object" ref="439893737"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1002401186"/>
							<reference ref="497284852"/>
							<reference ref="952813591"/>
							<reference ref="424319703"/>
							<reference ref="910802508"/>
							<reference ref="1002296943"/>
							<reference ref="963968402"/>
							<reference ref="666047583"/>
							<reference ref="399904974"/>
						</object>
						<reference key="parent" ref="972006081"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">420</int>
						<reference key="object" ref="755631768"/>
						<reference key="parent" ref="1049"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">452</int>
						<reference key="object" ref="666047583"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1011167033"/>
						</object>
						<reference key="parent" ref="439893737"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">453</int>
						<reference key="object" ref="1011167033"/>
						<reference key="parent" ref="666047583"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">454</int>
						<reference key="object" ref="1002401186"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="42772666"/>
						</object>
						<reference key="parent" ref="439893737"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">455</int>
						<reference key="object" ref="42772666"/>
						<reference key="parent" ref="1002401186"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">456</int>
						<reference key="object" ref="497284852"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="254581433"/>
						</object>
						<reference key="parent" ref="439893737"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">457</int>
						<reference key="object" ref="254581433"/>
						<reference key="parent" ref="497284852"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">460</int>
						<reference key="object" ref="952813591"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="361470390"/>
						</object>
						<reference key="parent" ref="439893737"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">461</int>
						<reference key="object" ref="361470390"/>
						<reference key="parent" ref="952813591"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">464</int>
						<reference key="object" ref="424319703"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="937563133"/>
						</object>
						<reference key="parent" ref="439893737"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">465</int>
						<reference key="object" ref="937563133"/>
						<reference key="parent" ref="424319703"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">466</int>
						<reference key="object" ref="399904974"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="920628016"/>
						</object>
						<reference key="parent" ref="439893737"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">467</int>
						<reference key="object" ref="920628016"/>
						<reference key="parent" ref="399904974"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">468</int>
						<reference key="object" ref="771146335"/>
						<reference key="parent" ref="1049"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">472</int>
						<reference key="object" ref="910802508"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="481235232"/>
						</object>
						<reference key="parent" ref="439893737"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">473</int>
						<reference key="object" ref="481235232"/>
						<reference key="parent" ref="910802508"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">475</int>
						<reference key="object" ref="1002296943"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="866220496"/>
						</object>
						<reference key="parent" ref="439893737"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">476</int>
						<reference key="object" ref="866220496"/>
						<reference key="parent" ref="1002296943"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">480</int>
						<reference key="object" ref="963968402"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="344169046"/>
						</object>
						<reference key="parent" ref="439893737"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">481</int>
						<reference key="object" ref="344169046"/>
						<reference key="parent" ref="963968402"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">482</int>
						<reference key="object" ref="713949478"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="361117481"/>
						</object>
						<reference key="parent" ref="1049"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">483</int>
						<reference key="object" ref="361117481"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1041908771"/>
							<reference ref="521972870"/>
							<reference ref="869961410"/>
							<reference ref="994892513"/>
							<reference ref="398051367"/>
						</object>
						<reference key="parent" ref="713949478"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">484</int>
						<reference key="object" ref="1041908771"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="99943478"/>
						</object>
						<reference key="parent" ref="361117481"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">485</int>
						<reference key="object" ref="99943478"/>
						<reference key="parent" ref="1041908771"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">486</int>
						<reference key="object" ref="521972870"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="223238814"/>
						</object>
						<reference key="parent" ref="361117481"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">487</int>
						<reference key="object" ref="223238814"/>
						<reference key="parent" ref="521972870"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">488</int>
						<reference key="object" ref="869961410"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="809958164"/>
						</object>
						<reference key="parent" ref="361117481"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">489</int>
						<reference key="object" ref="809958164"/>
						<reference key="parent" ref="869961410"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">490</int>
						<reference key="object" ref="398051367"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1010744986"/>
						</object>
						<reference key="parent" ref="361117481"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">491</int>
						<reference key="object" ref="1010744986"/>
						<reference key="parent" ref="398051367"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">494</int>
						<reference key="object" ref="994892513"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="439338301"/>
						</object>
						<reference key="parent" ref="361117481"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">495</int>
						<reference key="object" ref="439338301"/>
						<reference key="parent" ref="994892513"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSMutableArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.IBPluginDependency</string>
					<string>-2.IBPluginDependency</string>
					<string>-3.IBPluginDependency</string>
					<string>103.IBPluginDependency</string>
					<string>103.ImportedFromIB2</string>
					<string>106.IBEditorWindowLastContentRect</string>
					<string>106.IBPluginDependency</string>
					<string>106.ImportedFromIB2</string>
					<string>106.editorWindowContentRectSynchronizationRect</string>
					<string>111.IBPluginDependency</string>
					<string>111.ImportedFromIB2</string>
					<string>130.IBPluginDependency</string>
					<string>130.ImportedFromIB2</string>
					<string>130.editorWindowContentRectSynchronizationRect</string>
					<string>131.IBPluginDependency</string>
					<string>131.ImportedFromIB2</string>
					<string>134.IBPluginDependency</string>
					<string>134.ImportedFromIB2</string>
					<string>136.IBPluginDependency</string>
					<string>136.ImportedFromIB2</string>
					<string>144.IBPluginDependency</string>
					<string>144.ImportedFromIB2</string>
					<string>145.IBPluginDependency</string>
					<string>145.ImportedFromIB2</string>
					<string>149.IBPluginDependency</string>
					<string>149.ImportedFromIB2</string>
					<string>150.IBPluginDependency</string>
					<string>150.ImportedFromIB2</string>
					<string>236.IBPluginDependency</string>
					<string>236.ImportedFromIB2</string>
					<string>29.IBEditorWindowLastContentRect</string>
					<string>29.IBPluginDependency</string>
					<string>29.ImportedFromIB2</string>
					<string>29.WindowOrigin</string>
					<string>29.editorWindowContentRectSynchronizationRect</string>
					<string>371.IBEditorWindowLastContentRect</string>
					<string>371.IBPluginDependency</string>
					<string>371.IBWindowTemplateEditedContentRect</string>
					<string>371.NSWindowTemplate.visibleAtLaunch</string>
					<string>371.editorWindowContentRectSynchronizationRect</string>
					<string>371.windowTemplate.maxSize</string>
					<string>372.IBPluginDependency</string>
					<string>452.IBPluginDependency</string>
					<string>453.IBPluginDependency</string>
					<string>454.IBPluginDependency</string>
					<string>455.IBPluginDependency</string>
					<string>456.IBPluginDependency</string>
					<string>457.IBPluginDependency</string>
					<string>460.IBPluginDependency</string>
					<string>461.IBPluginDependency</string>
					<string>464.IBPluginDependency</string>
					<string>465.IBPluginDependency</string>
					<string>466.IBPluginDependency</string>
					<string>467.IBPluginDependency</string>
					<string>468.IBPluginDependency</string>
					<string>472.IBPluginDependency</string>
					<string>473.IBPluginDependency</string>
					<string>475.IBPluginDependency</string>
					<string>476.IBPluginDependency</string>
					<string>480.IBPluginDependency</string>
					<string>481.IBPluginDependency</string>
					<string>482.IBEditorWindowLastContentRect</string>
					<string>482.IBPluginDependency</string>
					<string>482.IBWindowTemplateEditedContentRect</string>
					<string>482.NSWindowTemplate.visibleAtLaunch</string>
					<string>483.IBPluginDependency</string>
					<string>484.IBPluginDependency</string>
					<string>485.IBPluginDependency</string>
					<string>486.IBPluginDependency</string>
					<string>487.IBPluginDependency</string>
					<string>488.IBPluginDependency</string>
					<string>489.IBPluginDependency</string>
					<string>490.IBPluginDependency</string>
					<string>491.IBPluginDependency</string>
					<string>494.IBPluginDependency</string>
					<string>495.IBPluginDependency</string>
					<string>56.IBPluginDependency</string>
					<string>56.ImportedFromIB2</string>
					<string>57.IBEditorWindowLastContentRect</string>
					<string>57.IBPluginDependency</string>
					<string>57.ImportedFromIB2</string>
					<string>57.editorWindowContentRectSynchronizationRect</string>
					<string>58.IBPluginDependency</string>
					<string>58.ImportedFromIB2</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilderKit</string>
					<string>com.apple.InterfaceBuilderKit</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1" id="9"/>
					<string>{{502, 262}, {216, 23}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>{{596, 852}, {216, 23}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>{{436, 809}, {64, 6}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>{{358, 285}, {205, 20}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>{74, 862}</string>
					<string>{{6, 978}, {478, 20}}</string>
					<string>{{396, 250}, {480, 383}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>{{396, 250}, {480, 383}}</string>
					<reference ref="9"/>
					<string>{{33, 99}, {480, 360}}</string>
					<string>{3.40282e+38, 3.40282e+38}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>{{647, 551}, {312, 222}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>{{647, 551}, {312, 222}}</string>
					<integer value="0"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>{{370, 132}, {174, 153}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>{{23, 794}, {245, 183}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">496</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">code</string>
					<string key="superclassName">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>aboutClick:</string>
							<string>aboutClose:</string>
							<string>buttonClick:</string>
							<string>clearText:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>aboutBox</string>
							<string>zipfrom</string>
							<string>zipto</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSPanel</string>
							<string>NSTextField</string>
							<string>NSTextField</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">code.h</string>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.LastKnownRelativeProjectPath">../iZipR.xcodeproj</string>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
	</data>
</archive>
